server {
    listen 80;
    server_name localhost;
    root /usr/share/nginx/html;
    
    location / {
        autoindex on;
        default_type application/octet-stream;
    }
    
    location /install {
        default_type application/octet-stream;
    }
    
    location /tools/ {
        default_type application/octet-stream;
    }
}
